Bug 125351 - Package installation creates dangling symlink
Summary: Package installation creates dangling symlink
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qt   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-04 23:08 UTC by Steve Snyder
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 11:31:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Snyder 2004-06-04 23:08:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040120

Description of problem:
Installation of the qt-devel-3.3.2-2.i386.rpm package creates a
dangling symlink:

/usr/lib/qt-3.3/mkspecs/linux-g++/linux-g++ -> linux-g++

rpm -qf /usr/lib/qt-3.3/mkspecs/linux-g++/linux-g++
qt-devel-3.3.2-2

Version-Release number of selected component (if applicable):
qt-devel-3.3.2-2

How reproducible:
Always

Steps to Reproduce:
1.Install FC2 with "[] Everything" package.
2.After initial boot, find dangling symlinks ("symlinks -tr /") and
see /usr/lib/qt-3.3/mkspecs/linux-g++/linux-g++ among them.

    

Actual Results:  Package installs dangling symlink.

Expected Results:  No dangling symlinks.

Additional info:

Comment 1 Ngo Than 2004-06-24 11:31:36 UTC
it's fixed in qt-3.3.2-8. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.